.item-card {

  width: 100%;
  height: 100%;
  color: #000;
  font-family: Lato, sans-serif;
  overflow: hidden;

  &__link {
    text-decoration: none;
    cursor: pointer;

    width: 30%;
    height: 300px;
    background-color: #fff;
    box-shadow: 5px 5px 5px #ccc;
    margin-bottom: 20px;
    margin-right: 30px;
    padding-bottom: 17px;
    overflow: hidden;
    box-sizing: border-box;

    &:hover .item-card .item-card__img img {
      transform: scale(1.3);
    }
    &:hover {
      background-color: #f9f9f9;
    }

  }

  &__img {

    width: 100%;
    height: 60%;
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }

  &__title {
    padding: 5px 10px;
    font-weight: bold;
  }

  &__description {
    padding: 5px 10px;
    overflow: hidden;
  }

}

@media (min-width: 320px) {
  .item-card__link {
    width: 90%;
    margin: 0px auto 20px;
  }

}

@media (min-width: 576px) {
  .item-card__link {
    width: 45%;
    margin: 0px 0px 20px 0;
  }
}

@media (min-width: 768px) {
  .item-card__link {
    margin: 0px 0px 20px 0;
  }
}

@media (min-width: 992px) {

}

@media (min-width: 1190px) {
  .item-card__link {
    width: 30%;

  }
}